yaboot-installer (1.1.36ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Check for Open Firmware path of MacOS (X) devices before adding them
      to yaboot.conf, and avoid updating NVRAM if no Open Firmware path can
      be found for the bootstrap partition.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 14 Dec 2015 20:27:25 -0500

yaboot-installer (1.1.36) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 06:57:55 +0200

yaboot-installer (1.1.35) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 May 2015 21:25:52 +0200

yaboot-installer (1.1.34) unstable; urgency=low

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Feb 2015 07:10:44 +0100

yaboot-installer (1.1.33ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Check for Open Firmware path of MacOS (X) devices before adding them
      to yaboot.conf, and avoid updating NVRAM if no Open Firmware path can
      be found for the bootstrap partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Nov 2014 14:11:28 +0000

yaboot-installer (1.1.33) unstable; urgency=low

  [ Updated translations ]
  * Estonian (et.po) by Mattias Põldaru
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 14:46:08 +0200

yaboot-installer (1.1.32) unstable; urgency=low

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Thu, 20 Mar 2014 07:06:38 +0100

yaboot-installer (1.1.31) unstable; urgency=low

  * Drop debconf abuse quik-installer/success

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Sat, 21 Dec 2013 10:59:13 +0100

yaboot-installer (1.1.30) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Nov 2013 16:26:19 +0100

yaboot-installer (1.1.29ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Check for Open Firmware path of MacOS (X) devices before adding them
      to yaboot.conf, and avoid updating NVRAM if no Open Firmware path can
      be found for the bootstrap partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Oct 2013 13:53:53 -0700

yaboot-installer (1.1.29) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 19:34:15 +0200

yaboot-installer (1.1.28) unstable; urgency=low

  [ Wouter Verhelst ]
  * Remove $SELF from uploaders

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Jul 2013 09:15:54 +0200

yaboot-installer (1.1.27ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Check for Open Firmware path of MacOS (X) devices before adding them
      to yaboot.conf, and avoid updating NVRAM if no Open Firmware path can
      be found for the bootstrap partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Jun 2013 12:58:14 +0100

yaboot-installer (1.1.27) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:32:55 +0200

yaboot-installer (1.1.26ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Check for Open Firmware path of MacOS (X) devices before adding them
      to yaboot.conf, and avoid updating NVRAM if no Open Firmware path can
      be found for the bootstrap partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 May 2013 17:09:25 -0700

yaboot-installer (1.1.26) unstable; urgency=low

  [ Milan Kupcevic ]
  * Use ofpath on YDL PowerStation. (Closes: #702125)
  * Handle partition numbers for ofpathname.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 06 Apr 2013 00:49:39 +0200

yaboot-installer (1.1.25ubuntu2) raring; urgency=low

  * No-change rebuild; previous upload was lost due to a bug in propagation
    from raring-proposed to raring.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Nov 2012 15:56:02 +0000

yaboot-installer (1.1.25ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Check for Open Firmware path of MacOS (X) devices before adding them
      to yaboot.conf, and avoid updating NVRAM if no Open Firmware path can
      be found for the bootstrap partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 13:19:52 +0000

yaboot-installer (1.1.25) unstable; urgency=low

  [ Milan Kupcevic ]
  * Use ofpathname instead of ofpath on IBM POWER machines. 
    (Closes: #386332, #616095)

 -- Christian Perrier <bubulle@debian.org>  Sat, 27 Oct 2012 07:54:09 +0200

yaboot-installer (1.1.24) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Oct 2012 08:11:20 +0200

yaboot-installer (1.1.23) unstable; urgency=low

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Sep 2012 14:23:17 +0200

yaboot-installer (1.1.22ubuntu2) quantal; urgency=low

  * Check for Open Firmware path of MacOS (X) devices before adding them to
    yaboot.conf, and avoid updating NVRAM if no Open Firmware path can be
    found for the bootstrap partition (thanks, o jordan; LP: #956481).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Sep 2012 00:54:05 +0100

yaboot-installer (1.1.22ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Aug 2012 12:18:50 +0100

yaboot-installer (1.1.22) unstable; urgency=low

  * Add myself to Uploaders
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 11:21:32 +0200

yaboot-installer (1.1.21ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Aug 2012 17:37:44 +0100

yaboot-installer (1.1.21) unstable; urgency=low

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * Galician (gl.po) by Jorge Barreiro
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Jun 2012 17:23:40 +0200

yaboot-installer (1.1.20ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 16:52:47 +0100

yaboot-installer (1.1.20) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Chan Sambathratanak
  * Kannada (kn.po) by Prabodh C P
  * Korean (ko.po) by Changwoo Ryu
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po)
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po)
  * Slovak (sk.po) by Ivan Masár
  * Serbian (sr.po) by Karolina Kalic
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 15:31:36 -0300

yaboot-installer (1.1.19ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 14:58:32 +0000

yaboot-installer (1.1.19) unstable; urgency=low

  [ Milan Kupcevic ]
  * Use short unique OS labels returned by os-prober instead of long titles.
    Add oldlabel to the label, if available.  (Closes: #606147)
  * Use persistent device naming symlinks and UUID/LABEL tags instead of unix
    block device names.  (Closes: #572925, #605932)

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Milan Kupcevic <milan@physics.harvard.edu>  Sat, 11 Dec 2010 22:42:27 -0500

yaboot-installer (1.1.18ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:10:59 +0000

yaboot-installer (1.1.18) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Esperanto (eo.po) by Felipe Castro
  * Icelandic (is.po) by Sveinn í Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:04:10 -0200

yaboot-installer (1.1.17ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 15:55:24 +0100

yaboot-installer (1.1.17) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Indonesian (id.po) by Arief S Fitrianto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovak (sk.po) by Ivan Masár

 -- Otavio Salvador <otavio@debian.org>  Sun, 11 Jul 2010 17:43:42 -0300

yaboot-installer (1.1.16ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 May 2010 14:51:20 +0200

yaboot-installer (1.1.16) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove Standards-Version field.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Colin Watson <cjwatson@debian.org>  Sun, 07 Mar 2010 22:38:48 +0000

yaboot-installer (1.1.15ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 16:19:23 +0100

yaboot-installer (1.1.15) unstable; urgency=low

  [ Frans Pop ]
  * Drop support for the ppc64 architecture.

  [ Colin Watson ]
  * Make findfs use the last of any mounts found, in case there's more than
    one due to pilot error in the partitioner.

  [ Updated translations ]
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Jun 2009 14:11:05 +0100

yaboot-installer (1.1.14ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Nov 2008 17:43:52 +0000

yaboot-installer (1.1.14lenny1) unstable; urgency=high

  [ Christian Perrier ]
  * Rebuild with fixed Danish translation

 -- Colin Watson <cjwatson@debian.org>  Fri, 09 Jan 2009 23:39:15 +0000

yaboot-installer (1.1.14) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Josip Rodin
  * Latvian (lv.po) by Peteris Krisjanis
  * Serbian (sr.po) by Veselin Mijušković

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 14 Oct 2008 01:14:58 +0200

yaboot-installer (1.1.13) unstable; urgency=low

  [ Frans Pop ]
  * Remove Matt Kraai as Uploader with many thanks for his past contributions.

  [ Jérémy Bobbio ]
  * Do not try to mount /target/proc, it is done by rescue-mode itself.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Czech (cs.po) by Miroslav Kure
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Christian Perrier
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 20 Aug 2008 14:01:43 +0200

yaboot-installer (1.1.12ubuntu2) intrepid; urgency=low

  * Set Vcs-Bzr for Linux Mint.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Sep 2008 02:36:57 +0100

yaboot-installer (1.1.12ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - debian/control: Linux Mint maintainer update

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 23 Jun 2008 21:37:41 -0500

yaboot-installer (1.1.12) unstable; urgency=low

  [ Colin Watson ]
  * Allow use on powerpc/cell, treating it like CHRP.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Dutch (nl.po) by Frans Pop
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 15 Feb 2008 19:08:50 +0000

yaboot-installer (1.1.11ubuntu2) gutsy; urgency=low

  * Allow use on powerpc/cell, treating it like CHRP.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Sep 2007 16:44:45 +0100

yaboot-installer (1.1.11ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Apr 2007 16:37:41 +0100

yaboot-installer (1.1.11) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Apr 2007 23:45:45 +0100

yaboot-installer (1.1.10) unstable; urgency=low

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Feb 2007 23:08:57 +0000

yaboot-installer (1.1.9) unstable; urgency=low

  [ Frans Pop ]
  * Remove Thorsten Sauter from uploaders as requested by MIA team.

  [ Colin Watson ]
  * Separate bootstrap partition choices with comma-space rather than just
    comma, for compatibility with Perl debconf.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Hebrew (he.po) by Lior Kaplan
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Colin Watson <cjwatson@debian.org>  Thu,  1 Feb 2007 10:44:20 +0000

yaboot-installer (1.1.8ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Mar 2007 23:35:20 +0000

yaboot-installer (1.1.8ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Linux Mint branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Separate bootstrap partition choices with comma-space rather than just
      comma, for compatibility with Perl debconf.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Nov 2006 06:48:48 +0000

yaboot-installer (1.1.8) unstable; urgency=low

  [ Colin Watson ]
  * Mark Open Firmware commands as untranslatable.

  [ Frans Pop ]
  * Update Genesi/Pegasos firmware template in line with nobootloader.
    Closes: #389533.

  [ Wouter Verhelst ]
  * Add bit in debian/rules to allow for building from a subversion working
    directory.
  * Add $SELF to uploaders
  * Release

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Andrei Darashenka
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম)
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Wouter Verhelst <wouter@debian.org>  Wed, 25 Oct 2006 18:42:41 +0200

yaboot-installer (1.1.7ubuntu2) edgy; urgency=low

  * Separate bootstrap partition choices with comma-space rather than just
    comma, for compatibility with Perl debconf (closes: Malone #66785).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Oct 2006 01:31:42 +0100

yaboot-installer (1.1.7ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Jul 2006 14:40:44 +0100

yaboot-installer (1.1.7) unstable; urgency=low

  * Update messages about the syslog to refer to virtual console 4, not 3.
  * Only write magicboot= line on NewWorld PowerMacs (closes: #375505).
  * If ofpath returns nothing, try leaving out the device= line in the hope
    that yaboot will figure it out (it's better than writing an unparseable
    configuration file; see #375505).
  * Write appropriate console=hvc* into append= line if using an HVC virtual
    serial console (closes: #377098).

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Progga
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÑC Attila
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Thu,  6 Jul 2006 18:22:08 +0100

yaboot-installer (1.1.6ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Jun 2006 12:43:38 +0100

yaboot-installer (1.1.6) unstable; urgency=low

  * Actually ship isinstallable file, so that yaboot-installer/skip works.

  [ Updated translations ]
  * Bengali (bn.po) by Baishampayan Ghose
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Hungarian (hu.po) by SZERVÑC Attila
  * Khmer (km.po) by hok kakada
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja

 -- Colin Watson <cjwatson@debian.org>  Tue, 21 Mar 2006 00:58:17 +0000

yaboot-installer (1.1.5) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Finnish (fi.po) by Tapio Lehtonen
  * Galician (gl.po) by Jacobo Tarrio
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Giuseppe Sacco
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Dutch (nl.po) by Bart Cornelis
  * Dutch (pa_IN.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 Jan 2006 20:33:50 +0000

yaboot-installer (1.1.4ubuntu3) dapper; urgency=low

  * Remove espresso-yaboot package, moved into espresso proper.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  5 Apr 2006 21:48:32 +0100

yaboot-installer (1.1.4ubuntu2) dapper; urgency=low

  * Add an espresso-yaboot package, providing yaboot-installer as an
    Espresso module.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  9 Mar 2006 07:43:02 +0000

yaboot-installer (1.1.4ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  6 Dec 2005 16:42:14 +0000

yaboot-installer (1.1.4) unstable; urgency=low

  [ Sven Luther ]
  * modified to also support chrp_ibm which will soon replace chrp_rs6k.

  [ Colin Watson ]
  * Add a rescue script to reinstall yaboot (requires rescue-mode 0.8).

  [ Updated translations ]
  * Bengali (bn.po) by Baishampayan Ghose
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Icelandic (is.po) by David Steinn Geirsson
  * Japanese (ja.po) by Kenshi Muto
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Colin Watson <cjwatson@debian.org>  Sun, 27 Nov 2005 10:58:21 +0000

yaboot-installer (1.1.3ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2005 16:55:09 +0000

yaboot-installer (1.1.3) unstable; urgency=low

  [ Matt Kraai ]
  * Fix the spelling of "boot loader".

  [ Joey Hess ]
  * Patch from Andreas Jochens to allow it to build on ppc64.
    Closes: #301069
  * Use log-output to direct output of chroot calls to syslog, and update
    debconf template to match.

  [ Colin Watson ]
  * hfsutils seems to have been dropped from the base system, so go back to
    installing it manually (only on powermac_newworld).
  * We need the output of ofpath, so don't direct it to syslog.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Guillem Jover
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrisor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Xhosa (xh.po) by Canonical Ltd
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Colin Watson <cjwatson@debian.org>  Wed, 19 Oct 2005 09:24:40 +0100

yaboot-installer (1.1.2ubuntu3) breezy; urgency=low

  * Remove chrp_pegasos from XB-Subarchitecture again, per Sven Luther.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2005 18:18:02 +0100

yaboot-installer (1.1.2ubuntu2) breezy; urgency=low

  * Only use splash boot parameter if debian-installer/framebuffer=true
    (Linux Mint #13977).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Aug 2005 13:51:32 +0100

yaboot-installer (1.1.2ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  6 Jun 2005 11:52:01 +0100

yaboot-installer (1.1.2) unstable; urgency=low

  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po)
    - Italian (it.po) by Giuseppe Sacco
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Wed,  1 Jun 2005 00:29:14 +0100

yaboot-installer (1.1.1ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Update Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 May 2005 13:56:26 +0100

yaboot-installer (1.1.1) unstable; urgency=low

  * Joey Hess
    - Add missing dependency on archdetect.
    - Switch from using archdetect's debconf template to calling the command.
  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Sun, 22 May 2005 18:31:21 +0100

yaboot-installer (1.1.0) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system".
  * Colin Watson
    - powerpc-utils and hfsutils are part of the base system, so don't try
      to install them again.
    - Remove redundant "the new Debian GNU/Linux system". Saying "The new
      system is now ready to boot" is sufficient, and branding-friendlier.
    - Use new --flag feature in partconf-find-partitions 1.08 to avoid
      relying on devfs and parsing output from parted.
    - Use more serial-console-friendly text from partconf to refer the user
      to the third console or /var/log/messages.
    - Add a yaboot-installer/skip template, to let automated installs force
      use of nobootloader.
    - Preliminary changes to support Pegasos. Somewhat hackish in places,
      and some known not-too-serious bugs. Requires Open Firmware version
      2005.03.10-beta or later, so I haven't yet added chrp_pegasos to
      XB-Subarchitecture. On Pegasos:
      + Don't bother looking for a bootable partition or adding a boot= line
        to yaboot.conf.
      + Subtract one from partition numbers; Pegasos OF apparently reports
        them differently from Apple's.
      + Create a /boot/yaboot -> /usr/lib/yaboot/yaboot symlink. It would
        probably be better to get mkofboot to take a copy instead.
      + Avoid calling mkofboot.
    - Use a shorter timeout if no other operating systems are installed.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by Piarres Beobide
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by Gabor Burjan
    - Indonesian (id.po) by Yoppy Hidayanto
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bokmål, Norwegian (nb.po) by Terance Edward Sola
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Dominik Zablotny
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Ovidiu Damian
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 May 2005 20:10:05 +0100

yaboot-installer (1.0.3ubuntu5) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:23:42 +0000

yaboot-installer (1.0.3ubuntu4) hoary; urgency=low

  * Remove extra colon from boot-device in Pegasos note.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Mar 2005 16:04:39 +0000

yaboot-installer (1.0.3ubuntu3) hoary; urgency=low

  * Display a note on Pegasos with instructions on setting Open Firmware
    variables for automatic boot. Mostly borrowed from nobootloader.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Mar 2005 11:18:33 +0000

yaboot-installer (1.0.3ubuntu2) hoary; urgency=low

  * Preliminary changes to support Pegasos. Somewhat hackish in places, and
    some known not-too-serious bugs. Requires Open Firmware version
    2005.03.10-beta or later. On Pegasos:
    - Don't bother looking for a bootable partition or adding a boot= line
      to yaboot.conf.
    - Subtract one from partition numbers; Pegasos OF apparently reports
      them differently from Apple's.
    - Create a /boot/yaboot -> /usr/lib/yaboot/yaboot symlink. It would
      probably be better to get mkofboot to take a copy instead.
    - Avoid calling mkofboot.
  * Add chrp_pegasos to XB-Subarchitecture.
  * Use map_of_path to map $disk rather than repeating the code.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Mar 2005 21:48:29 +0000

yaboot-installer (1.0.3ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 10 Jan 2005 12:26:55 +0000

yaboot-installer (1.0.3) unstable; urgency=low

  * Colin Watson
    - Add chrp_rs6k support, matching chrp.
  * Updated translations:
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña

 -- Colin Watson <cjwatson@debian.org>  Tue,  4 Jan 2005 14:41:21 +0000

yaboot-installer (1.0.2ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Sun,  5 Dec 2004 16:30:51 +0000

yaboot-installer (1.0.2) unstable; urgency=low

  * Colin Watson
    - Install to prep-boot partitions on chrp (closes: #243669).
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Catalan (ca.po) by Jordi Mallach
    - Finnish (fi.po) by Tapio Lehtonen
    - Italian (it.po) by Stefano Melchior
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team

 -- Colin Watson <cjwatson@debian.org>  Thu,  2 Dec 2004 19:35:33 +0000

yaboot-installer (1.0.1ubuntu2) hoary; urgency=low

  * Set a shorter timeout (5 seconds) if no other operating systems are
    installed (closes: Linux Mint #1408).

 -- Colin Watson <cjwatson@canonical.com>  Mon, 15 Nov 2004 18:33:40 +0000

yaboot-installer (1.0.1ubuntu1) hoary; urgency=low

  * Merge from Debian.
  * Linux Mint-brand Latvian translation.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 26 Oct 2004 21:18:43 +0100

yaboot-installer (1.0.1) unstable; urgency=low

  * Christian Perrier
    - Renamed templates to yaboot-installer.templates
    - Make capitalization consistent in templates. Closes: #277275
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan

 -- Colin Watson <cjwatson@debian.org>  Tue, 19 Oct 2004 12:33:02 +0100

yaboot-installer (1.0.0) unstable; urgency=low

  * Bump to 1.x.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Fri,  8 Oct 2004 17:41:45 +0100

yaboot-installer (0.0.31) unstable; urgency=low

  * Colin Watson
    - Use the user-params command to get parameters the user manually
      entered on the command line, and add these into yaboot.conf.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Sep 2004 02:40:28 +0100

yaboot-installer (0.0.30ubuntu4) warty; urgency=low

  * Backport from Debian for Warty #1337:
    - Use the user-params command to get parameters the user manually
      entered on the command line, and add these into yaboot.conf.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 20 Sep 2004 18:45:45 +0100

yaboot-installer (0.0.30ubuntu3) warty; urgency=low

  * Colin Watson
    - The 'quietinit' kernel parameter has been changed to 'splash'.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 23 Aug 2004 16:02:17 +0100

yaboot-installer (0.0.30ubuntu2) warty; urgency=low

  * Colin Watson
    - Append 'quiet' and 'quietinit' kernel parameters.

 -- Colin Watson <cjwatson@flatline.org.uk>  Thu, 19 Aug 2004 10:20:34 +0100

yaboot-installer (0.0.30ubuntu1) warty; urgency=low

  * Tollef Fog Heen
    - Linux Mint branding.
  * Colin Watson
    - Update most translations.

 -- Colin Watson <cjwatson@flatline.org.uk>  Fri, 13 Aug 2004 12:34:07 +0100

yaboot-installer (0.0.30) unstable; urgency=low

  * Colin Watson
    - Merge copyright into debian/copyright.
  * Updated translations:
    - Swedish (sv.po) by Per Olofsson

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Jul 2004 19:27:04 +0100

yaboot-installer (0.0.29) unstable; urgency=low

  * Colin Watson
    - Only ask yaboot-installer/bootdev at a lower priority if
      partman-newworld tells us that only one bootstrap partition exists.
  * Updated translations:
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - German (de.po) by Dennis Stampfer
    - Croatian (hr.po) by Krunoslav Gernhard
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Colin Watson <cjwatson@debian.org>  Fri, 23 Jul 2004 02:45:43 +0100

yaboot-installer (0.0.28) unstable; urgency=low

  * Colin Watson
    - Get the list of available bootstrap partitions from partman-newworld,
      if possible (needs partman-newworld 7, although yaboot-installer will
      still cope with older versions of partman-newworld). If that
      information is available, then ask yaboot-installer/bootdev at a lower
      priority.

 -- Colin Watson <cjwatson@debian.org>  Tue,  6 Jul 2004 11:48:30 +0100

yaboot-installer (0.0.27) unstable; urgency=low

  * Colin Watson
    - Fix 'findfs /' (mount outputs "on /target", not "on /target/").

 -- Colin Watson <cjwatson@debian.org>  Sun,  4 Jul 2004 15:55:24 +0100

yaboot-installer (0.0.26) unstable; urgency=low

  * Martin Michlmayr
    - Stop using df to find the /target partition (failed on 100 gb drives
      due to field width issues), and make the file system type be found in
      a way that is less prey to false positives.
  * Colin Watson
    - Capitalize "Linux" label in yaboot.conf, to match yabootconfig and
      other architectures.
  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Sun,  4 Jul 2004 15:23:37 +0100

yaboot-installer (0.0.25) unstable; urgency=low

  * Colin Watson
    - Support backing up.
  * Updated translations:
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (pt.po) by Miguel Figueiredo

 -- Colin Watson <cjwatson@debian.org>  Thu, 10 Jun 2004 23:25:06 +0100

yaboot-installer (0.0.24) unstable; urgency=low

  * Colin Watson
    - Display bootstrap partition names in non-devfs style.
  * Updated translations:
    - Welsh (cy.po) by Dafydd Harries
    - Korean (ko.po) by Changwoo Ryu

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 May 2004 10:14:54 -0300

yaboot-installer (0.0.23) unstable; urgency=low

  * Colin Watson
    - Increase yaboot.conf timeout to 10 seconds (closes: #250012).
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Stefano Melchior
    - Bøkmal, Norwegian (nb.po) by Knut Yrvin
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovenian (sl.po) by Jure Čuhalev
    - Turkish (tr.po) by Osman Yüksel
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 May 2004 14:15:12 -0300

yaboot-installer (0.0.22) unstable; urgency=low

  * Colin Watson
    - parted's probe function turns out not to be intelligent enough to
      detect an Apple_Bootstrap partition reliably unless an hfs filesystem
      has been created on it already. As a workaround, look for all
      partitions with the boot flag set, and always ask the user to confirm
      the choice of bootstrap partition (closes: #249178).
    - Add a warning to yaboot-installer/bootdev that the selected bootstrap
      partition will be erased.
    - Remove two unused templates.
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Spanish (Castilian) (es.po) by Teófilo Ruiz Suárez
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 May 2004 02:52:41 +0100

yaboot-installer (0.0.21) unstable; urgency=low

  * Colin Watson
    - Support vmlinux and initrd.img links in /boot (#241569, but needs a
      rootskel change too; this will continue to work with the old
      rootskel).
  * Updated translations:
    - Hungarian (hu.po) by VERÓK István
    - Dutch (nl.po) by Bart Cornelis
    - Slovak (sk.po) by Peter KLFMANiK Mann

 -- Colin Watson <cjwatson@debian.org>  Sat, 15 May 2004 17:53:52 +0100

yaboot-installer (0.0.20) unstable; urgency=low

  * Colin Watson
    - Remove some hardcoding of paths.
    - If a video option was given to the d-i kernel, append it to the
      post-reboot kernel too (closes: #247512).
    - Only mount /target/proc if it's not already mounted (closes: #248102).
    - Fix yaboot-installer/apt-install-failed default ("true", not "yes").
    - Remove confusing and irrelevant talk about naming the bootstrap
      partition "bootstrap", and describe the required partition size in
      bytes to be consistent with new partman-newworld (see #248116).
    - Add linux-boot-prober support.
    - Add support for booting an initrd-style kernel.
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Teófilo Ruiz Suárez
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 May 2004 12:14:55 +0100

yaboot-installer (0.0.19) unstable; urgency=low

  * Colin Watson
    - Dump partition table to syslog to aid debugging.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor

 -- Colin Watson <cjwatson@debian.org>  Fri, 23 Apr 2004 08:55:53 +0100

yaboot-installer (0.0.18) unstable; urgency=low

  * Colin Watson
    - At Sven Luther's request, remove chrp from subarchitecture list for
      now. It's waiting for a parted fix and a new libdebian-installer
      upload before it's useful.
  * Updated translations:
    - Hebrew (he.po) by Lior Kaplan
    - Norwegian (nn.po) by Håvard Korsvoll

 -- Colin Watson <cjwatson@debian.org>  Mon, 19 Apr 2004 15:25:27 +0100

yaboot-installer (0.0.17) unstable; urgency=low

  * Colin Watson
    - Debconf template polishing (s/Probing/Looking/).
    - chrp uses a different boot partition type, although one that isn't
      supported by parted yet. For now, just allow any bootable partition on
      chrp.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 Apr 2004 11:30:30 +0100

yaboot-installer (0.0.16) unstable; urgency=low

  * Joshua Kwan
    - Use debhelper's new udeb support.
  * Colin Watson
    - Rewrite choose-yaboot-disk in shell as debian/postinst. The result is
      much smaller and should be easier to hack on. The logic is intended to
      be the same, although we no longer set the seen flag per
      installer/doc/TODO.
    - apt-install yaboot, so that debootstrap can stop doing so by default.
      Install hfsutils and powerpc-utils too while we're at it, just to make
      sure (mkofboot needs them).
    - Don't write kernel-img.conf here; base-installer does that.
    - Add Mac OS and Mac OS X to the multiboot menu if os-prober finds them.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Wed, 14 Apr 2004 01:44:39 +0100

yaboot-installer (0.0.15) unstable; urgency=low

  * Joey Hess
    - priority should be standard according to Kamion.
  * Colin Watson
    - Subarchitecture: is whitespace-separated; remove comma.
    - Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Mar 2004 11:32:01 +0000

yaboot-installer (0.0.14) unstable; urgency=low

  * Colin Watson
    - Stop looking for archdetect in /usr/bin, where it isn't (closes:
      #238208).
  * Matt Kraai
    - Add self to Uploaders.
  * Bastian Blank
    - Remove unnecessary isinstallable.

 -- Matt Kraai <kraai@debian.org>  Sat, 20 Mar 2004 08:31:02 -0800

yaboot-installer (0.0.13.1) unstable; urgency=low

  * Bastian Blank
    - Remove Subarchitecture entry (workaround for broken libd-i).

 -- Bastian Blank <waldi@debian.org>  Sun, 14 Mar 2004 23:14:33 +0100

yaboot-installer (0.0.13) unstable; urgency=low

  * Denis Barbier
    - In debian/templates, a spurious space caused two templates to be
      concatenated in the generated templates file.  Closes: #232488
    - Remove other extra whitespace characters in templates text.

  * Translations
    - Bartosz Fenski
      - Updated Polish translation (pl.po)
    - Giuseppe Sacco
      - applied patch for normalizing menus and some italian translation (it.po)
    - h3li0s
      - added albanian translation (sq.po)
    - Jordi Mallach
      - Update Catalan translation (ca.po).
    - Eugen Meshcheryakov
      - Added Ukrainian translation (uk.po)
    - Marius Gedminas
      - Updated Lithuanian translation (lt.po).
    - Håvard Korsvoll
      - Updated Norwegian (Nynorsk) translation.
    - Changwoo Ryu
      - Added Korean translation (ko.po)
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
    - Shlomi Loubaton
      - Added Hebrew translation (he.po)
    - Dafydd Harries : Added Welsh translation (cy.po)
    - Russian by Nikolai Prokoschenko
    
 -- Bastian Blank <waldi@debian.org>  Sun, 14 Mar 2004 19:19:05 +0100

yaboot-installer (0.0.12) unstable; urgency=low

  * Bastian Blank
    - Fix Subarchitecure entry.

 -- Sven Luther <luther@debian.org>  Mon, 26 Jan 2004 14:13:28 +0100

yaboot-installer (0.0.11) unstable; urgency=low

  * Peter Mann
    - Updated Slovak translation
  * Anmar Oueja
    - created and trnalsted to Arabic (ar.po)
  * Nikolai Prokoschenko
    - updated russian translation (ru.po)
  * Sven Luther
    - added subarch field, so that yaboot only gets installed on newpmacs.
  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * Bart Cornelis 
    - small update to Dutch translation as a result of [DICO] discussion on
      debian-l10n-dutch@l.d.o
  * Carlos Z.F. Liu
    - small update to Simplified Chinese translation (zh_CN)
  * Sven Luther
    - added chrp to pmac_newworld for subarchitectures supporting yaboot.
  * Andre Dahlqvist
    - Update Swedish translation (sv.po)

 -- Bastian Blank <waldi@debian.org>  Sun, 25 Jan 2004 19:47:47 +0100

yaboot-installer (0.0.10) unstable; urgency=low

  * Miguel Figueiredo
    - Correct charset in Portuguese (pt) translation. Removing fuzzy.
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Claus Hindsgaul
    - Updated Danish translation.
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Miroslav Kure
    - Updated Czech translation (cs.po)
  * Steinar H. Gunderson
    - Updated Norwegian translation (nb.po).
  * Michel Grentzinger
    - Updated French translation (fr.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Giuseppe Sacco
    - Added italian translation by Stefano Melechior (it.po).
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
    - Incorporated debian-l10n-dutch review comments into nl.po
    - Merged Norwegian Bokmael (nb.po) from skolelinux-cvs
    - Merged Norwegian Nynorsk (nn.po) from skolelinux-cvs
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * Marco Ferra
    - Initial Portuguese translation (pt.po).
  * André Luís Lopes
    - Fixed the translation of "Device for boot loader installation:" to
       be consistent between all the udebs it is being used within
       debian-installer.
  * Marius Gedminas
    -  Add Lithuanian translation (lt.po).
  * Christian Perrier
    - Removed double space in templates, corrected English
    - Ran debconf-updatepo
    - Unfuzzied translations
  * Teófilo Ruiz Suárez
    - Fixed some inconsistencies in Spanish Translation (es.po)
  * Peter Mann
    - Initial Slovak translation (sk.po)

 -- Bart Cornelis <cobaco@linux.be>  Tue, 30 Dec 2003 21:50:00 +0100

yaboot-installer (0.0.9) unstable; urgency=low

  * Gaudenz Steinlin
    - Progress bar added
    - Removed subarchdetection from choose-yaboot-disk.c,
      isinstallable takes care of that now
  * Dennis Stampfer
    - Add German translation (de.po)
    - Updated
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Safir Šećerović
    - Update Bosnian translation (bs.po)
  * Christian Perrier
    - Update French translation.
  * Verok Istvan
    - Initial Hungarian translation.
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po)
  * Claus Hindsgaul
    - Update da (Danish) translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * Miroslav Kure
    - Update Czech (cs.po) translation.
  * Michel Grentzinger
    - Update French translation (fr.po).
  * Ilgiz Kalmetev
    - Initial Russian translation.
  * Teófilo Ruiz Suárez
    - Updated Spanish translation
    - Switched to UTF8

 -- Thorsten Sauter <tsauter@debian.org>  Mon, 15 Dec 2003 00:19:05 +0100

yaboot-installer (0.0.8) unstable; urgency=low

  * Claus Hindsgaul
    - Update da (Danish) translation.
  * Alastair McKinstry
    - Convert to new debconf_ macros; depend on libdebconfclient0-dev for
    them.
  * Chris Tillman
    - Change ppcdetect to archdetect
  * Christian Perrier
    - Update French translation.
    - Debconf templates polishing (Closes: #218343)
  * Gaudenz Steinlin
    - changed main-menu title to debconf template
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * Michel Grentzinger
    - Update French translation (fr.po)
  * Bart Cornelis 
    - update dutch translation (nl.po)
    - updated 2 typo's in the template file, that resulted in two extra
      strings to translate

 -- Thorsten Sauter <tsauter@debian.org>  Sat,  1 Nov 2003 18:07:42 +0100

yaboot-installer (0.0.7) unstable; urgency=low

  * Miroslav Kure
    - Added Czech translation.
  * Gaudenz Steinlin
    - transition to libd-i4
  * Thorsten Sauter
    - fix debian/control files (invalid newline in build-deps)
  * Alastair McKinstry
    - convert debian/{changelog|control} to UTF-8
    - update standards version

 -- Thorsten Sauter <tsauter@debian.org>  Mon, 13 Oct 2003 13:52:27 +0200

yaboot-installer (0.0.6) unstable; urgency=low

  * Kenshi Muto
    - Update ja.po.
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - updated Dutch translation
  * Pierre Machard
    - Update French po-debconf translation.
  * Gaudenz Steinlin
    - detect default boot device
    - replace ybin by mkofboot
    - remove powerpc-type (obsoleted by archdetect)

 -- Thorsten Sauter <tsauter@debian.org>  Wed,  8 Oct 2003 11:46:11 +0200

yaboot-installer (0.0.5) unstable; urgency=low
  * Gaudenz Steinlin, Thorsten Sauter
    - fixed yaboot.conf generation
    - mount and unmount /target/proc
    - execute ofpath and ybin in chroot
    - fixed isinstallable
    - link against debian-installer
  * Petter Reinholdtsen
    - Add missing priority field to all debconf input requests.
      Added missing debconf get request.  Patch from Gaudenz
      Steinlin. (Closes: #202562)
    - Correct template variable substitution.  Based on patch from
      Gaudenz Steinlin.
  * Alastair McKinstry
    - Move to Standards-Version 3.6.0, converting changelog to UTF-8
  * Javier Fernandez-Sanguino
    - Minor fix to spanish translation
  * Kenshi Muto
    - Added Japanese translation (ja.po)
    - Update ja.po
  * Chris Tillman
    - Update English usage in message templates
  * Jordi Mallach
    - Added Catalan (ca) translation.
  * Michel Grentzinger
    - Update fr.po

 -- Thorsten Sauter <tsauter@debian.org>  Fri, 26 Sep 2003 23:47:09 +0200

yaboot-installer (0.0.4) unstable; urgency=low

  * Update french translation. (Closes: #198434)
  * Remove chroot dependancy

 -- Thorsten Sauter <tsauter@debian.org>  Thu, 19 Jun 2003 13:01:31 +0200

yaboot-installer (0.0.3) unstable; urgency=low

  * Petter Reinholdtsen
    - Updated nb.po.
    - The kernel is now installed by kernel-installer.  Depend on it
      instead of base-installer. (Closes: #197805)
    - Use /target/usr/sbin/yabootconfig instead of nonexistant
      /usr/sbin/yabootconfig. (Closes: #197804)
  * Thorsten Sauter
    - use libdebconfclient
    - change my email

 -- Thorsten Sauter <tsauter@debian.org>  Thu, 19 Jun 2003 12:09:24 +0200

yaboot-installer (0.0.2) unstable; urgency=low

  * Convert to po-debconf, set Build-Depends: debhelper (>= 4.1.13)
    to ensure that generated templates are right, and set output encoding
    to UTF-8.
  * Martin Sjögren
    - Replace XBC with XB so our special control fields don't confuse the
      changes files.
  * André Luís Lopes
    - Set pt_BR.po control fields.
    - Update pt_BR debconf template translation.
  * Petter Reinholdtsen
    - Change maintainer to debian-boot@lists.debian.org, and make the old
      maintainer an uploader.
  * Petter Reinholdtsen
    - Added Norwegian Bokmål (nb.po) translations recieved from
      Bjørn Steensrud.
    - Added Norwegian Nynorsk (nn.po) translations recieved from
      Gaute Hvoslef Kvalnes.
  * Pierre Machard 
    - Added French (fr.po) translation.
  * Thorsten Sauter:
    - remove the load kdetect functions
    - rewrite and extend most parts of the code
    - debian/control: change uploaders field
  * Teófilo Ruiz Suárez
    - Added es.po

 -- Thorsten Sauter <tsauter@gmx.net>  Tue, 29 Oct 2002 23:26:58 -0400

yaboot-installer (0.0.1) unstable; urgency=low

  * Initial release.
  * Add Brazilian Portuguese debconf translation.
  * Add Danish debconf translation.
  
 -- Colin Walters <walters@debian.org>  Mon, 29 Jul 2002 14:37:17 -0400

